﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.btn.dropdown-toggle {
    background: transparent;
    border: 1px solid #ced4da;
}

/* Provide sufficient contrast against white background */
a {
    color: #E30613;
}
/*
.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}
    */
/* Sticky footer styles
-------------------------------------------------- 
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

 Sticky footer styles
-------------------------------------------------- 
html {
    position: relative;
    min-height: 100%;
}

body {
     Margin bottom by footer height 
    
}
    */


html {
    position: relative;
    min-height: 100%;
    /*height: 100%;*/
}

body {
    font-family: 'Calibri', sans-serif;
    /*padding-top: 55px;*/
    background-color: #fff;
    height: 100%;
    margin-bottom: 60px;
}

.footer-white {
    /*position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;*/
    line-height: 60px;
    background-color: white;
}

.navbar-fixed-top {
    height: 0px;
    border-bottom: solid 2px red;
    background-color: #fff;
}

.navbar-toggle {
    padding: 0px;
}

/*.container > .navbar-header {
    margin-left: 0px;
}*/

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/*.container {
    padding-left: 0;
}*/

.fullscreenbackground {
    width: 100%;
    height: 100%;
    /*margin: 0px;
    padding: 0px;*/
    background-image: url('../images/Speedywhitevan.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
    font-size: larger;
}

.dl-horizontal dd {
    font-size: larger;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 320px;
}

.input-group {
    max-width: 320px;
}

#orderlisttabs .tab-content {
    padding: 5px 0 5px 0;
}

/*#orderlisttabs .nav-pills > li > a {
    border-radius: 4px 4px 0 0;
}
*/

#orderlisttabs .nav-pills > li > a.active {
    background-color: #fff;
    color: #E93027;
}

.clickable {
    cursor: pointer;
}

.panel-heading div {
    margin-top: -31px;
    font-size: 15px;
}

    .panel-heading div span {
        margin-left: 5px;
        font-size: 16pt;
        font-weight: bold;
        color: #fff;
    }

.panel-body {
    display: none;
}

.panel {
    margin-top: 20px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .16);
}

.login {
    max-width: 300px;
    margin-top: 75px;
}

#loginForm {
    padding: 10px;
}

    #loginForm > img {
        width: 100px;
        padding-bottom: 15px;
        padding-top: 10px;
    }

.panel-primary {
    border-color: #ddd;
}

.btn-primary {
    font-size: larger;
}

.btn-default {
    font-size: larger;
}

.btn-warning {
    font-size: larger;
}

.btn-danger {
    font-size: larger;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 10px;
    line-height: 1.428571429;
    display: inline-block;
}

    .btn-circle.btn-lg {
        width: 50px;
        height: 50px;
        padding: 10px 16px;
        border-radius: 25px;
        font-size: 18px;
        line-height: 1.33;
    }

    .btn-circle.btn-xl {
        width: 70px;
        height: 70px;
        padding: 10px 16px;
        border-radius: 35px;
        font-size: 24px;
        line-height: 1.33;
    }

.table > thead {
    background-color: #fff;
    box-shadow: 0 4px 10px -7px #000;
}

.table > tbody::before {
    line-height: 0.01em;
    content: ".";
    color: #ECF0F2;
    display: block;
}

.navbar-brand {
    padding: 2px 2px;
}

.nav-pills {
    min-width: 600px;
}

.nav-tabs-responsive {
    overflow: auto;
}

.form-horizontal .form-group {
    margin: 0 0 15px 0;
}

.row {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
}

.input-validation-error {
    border-color: red;
}

/*.form-control {
    font-size: 22px;
    height: 38px;
}*/

.navbar-nav > li > a {
    font-size: 15pt;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.nav > li > form > a:hover, .nav > li > form > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.navbar-nav > li > form > a {
    font-size: 15pt;
    line-height: 21px;
    position: relative;
    display: block;
    padding: 17px 15px 17px 15px;
}

@media screen and (max-width: 1119px) {
    .navbar-nav > li > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
        text-decoration: none;
        background-color: #fff;
        padding-left: 40px;
    }

    .navbar-nav > li > form > a, .navbar-nav > li > form > a:hover, .navbar-nav > li > form > a:focus {
        text-decoration: none;
        background-color: #fff;
        border-bottom: 2px solid red;
        padding-left: 40px;
    }

    .panel-center {
        top: 50%;
        left: 10%;
        position: absolute;
        transform: translateX(-5%) translateY(-30%);
        width: 90%;
    }
}

label {
    margin-top: 10px;
}

.control-label {
    font-size: larger;
}

a .glyphicon {
    color: #fff;
}

.boldtext {
    font-size: 16pt;
    font-weight: bold;
}

.panel-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 40%;
}

/* Icons */
.material-icons.md-18 {
    font-size: 18px;
}

.material-icons.md-20 {
    font-size: 20px;
    padding-top: 0px;
}

.material-icons.md-32 {
    font-size: 32px;
}

.material-icons.md-36 {
    font-size: 36px;
}

.material-icons.md-48 {
    font-size: 48px;
}

.material-icons.md-light {
    color: rgba(255, 255, 255, 1);
}

    .material-icons.md-light.md-inactive {
        color: rgba(255, 255, 255, 0.3);
    }

.material-icons.md-middle {
    vertical-align: middle;
}

.material-info:before {
    content: "\E88E";
}

.material-info-outline:before {
    content: "\E88F";
}

.material-create:before {
    content: "\E150";
}

.material-clear:before {
    content: "\E14C";
}

.material-download:before {
    content: "\E2C4";
}

.material-place:before {
    content: "\E55F";
}

.material-print:before {
    content: "\E8AD";
}

.material-delete:before {
    content: "\E872";
}

.material-menu:before {
    content: "\E5D2";
}

.material-add-outline:before {
    content: "\E148";
}

.dropdown-menu > li > a.flag-icon-background, .dropdown-menu > li > a.flag-icon-background:hover, .dropdown-menu > li > a.flag-icon-background:focus {
    color: transparent;
    margin-bottom: 5px;
}

.btn-primary {
    font-size: larger;
}

.table > tbody > tr > td {
    vertical-align: middle;
    font-size: 10pt;
}

.container {
    max-width: 95%;
    width: 95%;
}

@media (max-width: 767px) {
    .container-fluid {
        width: 100%;
    }

    .table > thead > tr > th {
        font-size: 10pt;
    }

    #orderlisttabs .nav-pills > li > a {
        font-size: 10pt;
    }

    .input-lg {
        height: 36px;
        font-size: 12px;
    }

    .btn.dropdown-toggle {
        height: 36px;
        font-size: 12px;
    }

    .panel-title {
        font-weight: bold;
        font-size: 10pt;
        padding-bottom: 2px;
        padding-top: 2px;
    }

    .btn-primary {
        font-size: small;
    }
}

@media (min-width: 768px) {
    .container-fluid {
        min-width: 750px;
        width: 100%;
    }

    .table > thead > tr > th {
        font-size: 12pt;
    }

    #orderlisttabs .nav-pills > li > a {
        font-size: 12pt;
    }

    .input-lg {
        height: 40px;
        font-size: 14px;
    }

    .btn.dropdown-toggle {
        height: 40px;
        font-size: 14px;
    }

    .panel-title {
        font-weight: bold;
        font-size: 12pt;
        padding-bottom: 3px;
        padding-top: 3px;
    }

    .btn-primary {
        font-size: medium;
    }
}

@media (min-width: 992px) {
    .container-fluid {
        min-width: 970px;
        width: 100%;
    }

    .table > thead > tr > th {
        font-size: 14pt;
    }

    #orderlisttabs .nav-pills > li > a {
        font-size: 14pt;
    }

    .input-lg {
        height: 44px;
        font-size: 16px;
    }

    .btn.dropdown-toggle {
        height: 44px;
        font-size: 16px;
    }

    .panel-title {
        font-weight: bold;
        font-size: 14pt;
        padding-bottom: 4px;
        padding-top: 4px;
    }

    .btn-primary {
        font-size: larger;
    }
}

@media (min-width: 1200px) {
    .container-fluid {
        min-width: 1170px;
        width: 85%;
    }

    .table > thead > tr > th {
        font-size: 16pt;
    }

    #orderlisttabs .nav-pills > li > a {
        font-size: 16pt;
    }

    .panel-title {
        font-weight: bold;
        font-size: 16pt;
        padding-bottom: 5px;
        padding-top: 5px;
    }
}

#orderlisttabs .nav-pills > li > a {
    background-color: #fff;
    color: #222222;
    font-weight: bold;
}

/*footer {
    text-align: center;
    border-radius: 0;
    align-content: center;
}*/
